{
  "id": 2986664,
  "name": "Claude W. Morris, appellee, v. Glen Oak Cemetery Company, appellant",
  "name_abbreviation": "Morris v. Glen Oak Cemetery Co.",
  "decision_date": "1920-04-30",
  "docket_number": "Gen. No. 25,013",
  "first_page": "634",
  "last_page": "634",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 634"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 66,
    "char_count": 527,
    "ocr_confidence": 0.512,
    "sha256": "4777986cd1e9f5c47eab7e4b6294bde2d1ca7ff5215ac81c0f2cc184eb16e254",
    "simhash": "1:f58fc87ed0a50d79",
    "word_count": 84
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Claude W. Morris, appellee, v. Glen Oak Cemetery Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Barnes\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Barnes"
      }
    ],
    "attorneys": [
      "Jeffery, Campbell & Clark, for appellant; Stephen A. Cross, of counsel. Claude F. Smith and Willard J. Dixon, for appellee."
    ],
    "corrections": "",
    "head_matter": "Claude W. Morris, appellee, v. Glen Oak Cemetery Company, appellant.\nGen. No. 25,013.\nAction on a promissory note. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. Hugh J. Kearns, Judge, presiding. Heard in the Branch Appellate Court at the March term, 1919.\nReversed with finding of fact.\nOpinion filed April 30, 1920.\nJeffery, Campbell & Clark, for appellant; Stephen A. Cross, of counsel. Claude F. Smith and Willard J. Dixon, for appellee."
  },
  "file_name": "0634-03",
  "first_page_order": 662,
  "last_page_order": 662
}
